Commit 5f1af160 authored by Andrew Gerrand's avatar Andrew Gerrand

build: remove builder from test suite (fix build)

R=golang-dev, dave, dsymonds
CC=golang-dev
https://golang.org/cl/12225043
parent acd1b631
......@@ -156,8 +156,8 @@ time ./run || exit 1
) || exit $?
echo
echo '#' ../misc/dashboard/builder ../misc/goplay
go build ../misc/dashboard/builder ../misc/goplay
echo '#' ../misc/goplay
go build ../misc/goplay
[ "$GOARCH" == arm ] ||
(xcd ../test/bench/shootout
......
......@@ -61,8 +61,8 @@ if errorlevel 1 goto fail
echo.
:norace
echo # ..\misc\dashboard\builder ..\misc\goplay
go build ..\misc\dashboard\builder ..\misc\goplay
echo # ..\misc\goplay
go build ..\misc\goplay
if errorlevel 1 goto fail
echo.
......
......@@ -47,8 +47,8 @@ fn xcd {
}
echo
echo '#' ../misc/dashboard/builder ../misc/goplay
go build ../misc/dashboard/builder ../misc/gplay
echo '#' ../misc/goplay
go build ../misc/gplay
echo
echo '#' ../test/bench/go1
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment